Subject: final term sheet and supplement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Jan 2001 11:51:00 -0800 (PST)

Per your discussions with Houston and DC government affairs officials, I am 
forwarding to you the documents you requested on a legislative term sheet to 
use in a discussion with Ken Lay and a supplement outlining other proposals.  
These documents were compiled by Steve Burns, Sue Nord, Scott Bolton and Lara 
Liebman.  Please let us know if you have any questions.  Thanks.